WeBid Bug Tracking

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000438WeBidAuctionspublic2013-06-23 18:502015-05-03 23:52
Reporterlinux4me 
Assigned Torenlok 
PrioritynoneSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.1.0 
Target VersionFixed in Version1.2.0 
Summary0000438: Wrong parameter count for mysql_fetch_assoc() on includes/functions_sell.php line 321
DescriptionIf you look at line 321 of includes/functions_sell.php, you'll see the following:

while($row = mysql_fetch_assoc($res, 0))


The function mysql_fetch_assoc only has one parameter, the resource, so it should be like this:

while($row = mysql_fetch_assoc($res))
TagsNo tags attached.
import_id440
Thread
Attached Files

- Relationships

-  Notes
(0001144)
pani100 (reporter)
2013-08-18 20:22
edited on: 1970-01-01 00:00

This is used a fair bit in webid and is used to pull a single value from the database

- Issue History
Date Modified Username Field Change
2015-04-01 13:17 renlok New Issue
2015-04-01 13:17 renlok import_id => 440
2015-04-01 13:17 renlok Date Submitted 2015-04-01 13:17 => 2013-06-23 18:50
2015-04-01 13:17 renlok Last Update 2015-04-01 13:17 => 2013-08-18 20:22
2015-05-03 23:52 renlok Status new => resolved
2015-05-03 23:52 renlok Fixed in Version => 1.2.0
2015-05-03 23:52 renlok Resolution open => fixed
2015-05-03 23:52 renlok Assigned To => renlok


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker